Next-in-Thread Next Message

None The PCI support in linux-2.4.0-test6 is broken 

Forum: Installing Linux using or onto a PCMCIA device
Re: Question linux-2.4.0-test6, Xircom and i82365 (Juergen Rose)
Date: 2000, Aug 16
From: David Hinds <dhinds@pcmcia.sourceforge.org>

Upgrade to a newer kernel and the bridge mapping problem will go away.

-- Dave

Next-in-Thread Next Message

Add Message to: "The PCI support in linux-2.4.0-test6 is broken"

Members Subscribe Admin Mode Show Frames Help for HyperNews at pcmcia-cs.sourceforge.net 1.10